---

- name: syslog_ng_restart
  docker_compose:
    project_src: "{{ syslog_ng_config_dest }}"
    files:
      - "{{ syslog_ng_docker_compose_filename }}"
    restarted: True

- name: syslog_ng_certificate_rehash
  command: c_rehash /etc/ssl/certs
